.container_content {
    width : 100%;
}

.container_content img {
    height: auto;
    width: 100%;
}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
    outline : none;
}

.container_content .hero-unit {
    position : relative;
}

.container_content .hero-unit .home-container {
    max-height : 700px;
}

.container_content .hero-unit .home-container .image {
    max-height : 700px;
    overflow   : hidden;
}

.container_content .hero-unit .home-container .image section {
    max-height : 700px;
}

.container_content .hero-unit div.legend {
    z-index        : 10;
    position       : absolute;
    text-align     : center;
    color          : white;
    margin         : 0 10%;
    text-transform : uppercase;
    width          : 80%;
    bottom         : 105px;
    /*top            : 405px;*/
 
}

.container_content .hero-unit .negatif div.legend {
    z-index        : 10;
    position       : absolute;
    text-align     : center;
    color          : #003d71;
    margin         : 0 10%;
    text-transform : uppercase;
    width          : 80%;
    bottom         : 105px;
    /*top            : 405px;*/
}

.container_content .hero-unit div.legend h2 {
    font-family    : "DIN-bold", sans-serif;
    font-weight    : normal;
    font-size      : 48px;
    margin-bottom  : 5px;
}

.container_content .hero-unit div.legend h3 {
    font-family    : "DIN-medium", sans-serif;
    font-weight    : normal;
    font-size      : 24px;
    margin-top     : 0;
    margin-bottom  : 0px;
    line-height    : 1.2em;
}

.container_content .hero-unit div.legend a.action {
    position        : relative;
    margin          : 8px auto 25px;
    width           : 160px;
    left            : 11px;
    border          : 1px solid white;
    background      : white;
    display         : block;
    height          : 44px;
    right           : 2%;
    text-transform  : uppercase;
    z-index         : 2;
    text-decoration : none;
}

.container_content .hero-unit div.legend a.action section {
    font-size       : 18px;
    font-family     : "UniversLTW01-67BoldCn";
    color           : #003e71;
    display         : block;
    padding         : 10px 0 0;
    text-decoration : none;
}

.container_content .hero-unit div.legend a.action .arrow {
    border        : 1px solid white;
    top           : -1px;
    left          : -26px;
    background    : white;
    height        : 44px;
    position      : absolute;
    width         : 22px;
    border-radius : 0;
}

.container_content .hero-unit div.legend a.action .arrow .ico {
    background      : url("../images/arrow-mini-blue.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height          : 12px;
    left            : 50%;
    margin          : -4px 0 0 -3px;
    position        : absolute;
    top             : 50%;
    width           : 8px;
    background-size : 7px 10px;
}

.container_content .hero-unit div.catalog {
    float      : none;
    width      : 100%;
    padding    : 0 10% 2%;
    clear      : none;
    bottom     : -4px;
    position   : absolute;
    text-align: center;
}

.container_content .hero-unit div.catalog div.link{
    position       : relative;
    bottom         : inherit;
    left           : 0;
    border         : 0px solid #e2e6ea;
    background     : none repeat scroll 0 0 #ffffff;
    display        : inline-block;
    height: 48px;
    right          : 2%;
    text-transform : uppercase;
    z-index        : 2;
    margin         : 15px auto;
    left           : 23px;
    padding        : 0 10px;
    width: auto!important;
    min-width: 180px;
}

.container_content .hero-unit div.catalog_2B div.link{
    position       : relative;
    bottom         : inherit;
    left           : 0;
    border         : 0px solid #e2e6ea;
    background     : none repeat scroll 0 0 #ffffff;
    display        : block;
    height: 48px;
    right          : 2%;
    text-transform : uppercase;
    z-index        : 2;
    margin         : 15px auto;
    left           : 23px;
    padding        : 0 10px;
}

.container_content .hero-unit div.catalog div.link
{
    width : 180px; 
}
.container_content .hero-unit div.catalog_2B div.link 
{
    min-width : 180px;
}

.container_content  .hero-unit .negatif div.catalog_2B div.link {
    position       : relative;
    bottom         : inherit;
    left           : 0;
    border         : 0px solid #e2e6ea;
    background     : none repeat scroll 0 0 #003D71;
    display        : block;
    height         : 48px;
    right          : 2%;
    text-transform : uppercase;
    z-index        : 2;
    margin         : 15px auto;
    left           : 23px;
    color: white;
}

.container_content  .hero-unit .negatif div.catalog div.link{
    position       : relative;
    bottom         : inherit;
    left           : 0;
    border         : 0px solid #e2e6ea;
    background     : none repeat scroll 0 0 #003D71;
    display        : inline-block;
    height         : 48px;
    right          : 2%;
    text-transform : uppercase;
    z-index        : 2;
    margin         : 15px auto;
    left           : 23px;
    color: white;
    width: auto!important;
    min-width: 180px;
}

.container_content  .hero-unit .negatif div.catalog div.link
{
    width : 180px;    
}

.container_content  .hero-unit .negatif div.catalog_2B div.link 
{
    min-width : 180px;
}

.container_content .hero-unit div.catalog div.link a {
    color           : #003e71;
    display         : block;
    font-family     : "UniversLTW01-67BoldCn";
    font-size       : 14px;
    padding         : 4px 0 0 14px;
    text-decoration : none;
    width           : 180px;
    margin          : 0;
    float           : left;
}

.container_content .hero-unit div.catalog div.link a > section,
.container_content .hero-unit div.catalog_2B div.link a > section {
    font-size     : 11px;
    margin-bottom : -3px;
    margin-top    : 1px;
}

.container_content .hero-unit div.catalog div.link a strong,
.container_content .hero-unit div.catalog_2B div.link a strong {
    font-size   : 18px;
    font-weight : normal;
}

.container_content .hero-unit div.catalog div.link .arrow,
.container_content .hero-unit div.catalog_2B div.link .arrow {

    background : #ffffff;

    border     : 0 none;

    height: 48px;

    left       : -25px;

    position   : absolute;

    width      : 22px;
}

.container_content .hero-unit div.catalog div.link:hover .arrow,
.container_content .hero-unit div.catalog_2B div.link:hover .arrow {
    border-color     : #d20025;
    /*background-color : #d20025;*/
    background-color : #ffffff;
}

.container_content .hero-unit div.catalog div.link .arrow .ico,
.container_content .hero-unit div.catalog_2B div.link .arrow .ico {
    background : url("../images/arrow-mini.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height     : 7px;
    left       : 50%;
    margin     : -3px 0 0 -2px;
    position   : absolute;
    top        : 50%;
    width      : 4px;
}

/*PATTERN HP 1 BOUTON */

.container_content .image_1B {
    min-width : 450px;
}

.container_content .hero-unit .url_1B {
    height   : 100%;
    position : absolute;
    width    : 90%;
    z-index  : 20;
    left     : 5%;
}

.container_content .hero-unit div.catalog div.link .label_button_1B,
.container_content .hero-unit div.catalog_2B div.link .label_button_1B {
    display         : block;
    font-family     : "UniversLTW01-67BoldCn", Arial, Helvetica, Sans Serif;
    font-size: 22px;
    padding: 10px 0 0;
    text-decoration : none;
    width           : 100%;
    margin          : 0;
    float           : left;
    text-align      : center;
    /* font-weight     : bold; */
}

.container_content .hero-unit .negatif div.catalog div.link .label_button_1B,
.container_content .hero-unit negatif div.catalog_2B div.link .label_button_1B {
    display         : block;
    font-family     : "UniversLTW01-67BoldCn", Arial, Helvetica, Sans Serif;
    font-size: 22px;
    padding: 10px 0 0;
    text-decoration : none;
    width           : 100%;
    margin          : 0;
    float           : left;
    text-align      : center;
    color: white;
    /* font-weight     : bold; */
}

.container_content .hero-unit div.catalog div.link .arrow .ico_1B,
.container_content .hero-unit div.catalog_2B div.link .arrow .ico_1B {
    background-image  : url("../images/arrow-mini-blue.png");
    background-repeat : no-repeat;
    background-size: 100%;
    height            : 20px;
    left              : 50%;
    margin: -2px 0 0 -2px;
    position          : absolute;
    top               : 38%;
    width             : 8px;
}

.container_content .hero-unit .negatif div.catalog div.link .arrow .ico_1B,
.container_content .hero-unit .negatif div.catalog_2B div.link .arrow .ico_1B {
    background-image  : url("../images/arrow-mini-white.png");
    background-repeat : no-repeat;
    background-size: 100%;
    height            : 20px;
    left              : 50%;
    margin: -2px 0 0 -2px;
    position          : absolute;
    top               : 38%;
    width             : 8px;
}

.container_content .hero-unit div.catalog div.link .arrow_1B,
.container_content .hero-unit div.catalog_2B div.link .arrow_1B {
    background-color : #ffffff;
    width: 48px;
    left: -50px;
    top              : 0;
}

.container_content .hero-unit .negatif div.catalog div.link .arrow_1B,
.container_content .hero-unit .negatif div.catalog_2B div.link .arrow_1B {
    background-color : #003D71;
    width: 48px;
    left: -50px;
    top              : 0;
}

.container_content .hero-unit div.catalog div.link:hover .arrow_1B
.container_content .hero-unit div.catalog_2B div.link:hover .arrow_1B {
    background-color : #ffffff;
}

/*PATTERN HP 2 BOUTONS */

.catalog_centreur_buttons_2B {
    margin    : auto;
    max-width : 600px;
    position  : relative;
    width     : 45%;
}

.catalog_contener_buttons_2B {
    bottom   : 30px;
    position : absolute;
}

.container_content .catalog_2B {
    bottom   : 0;
    clear    : none;
    float    : none;
    width    : 100%;
    float    : left;
    left     : 0;
    padding  : 0;
    position : relative;
}

.container_content .catalog_2B_left {
    float : left;
    width : auto !important;
}

.container_content .catalog_2B_right {
    float : right;
    width : auto !important;
}

.container_content .hero-unit .url_2B {
    height   : 100%;
    position : absolute;
    width    : 100%;
    z-index  : 20;
}

.container_content .hero-unit div.catalog_2B div.link a {
    color           : #003e71;
    display         : block;
    font-family     : "UniversLTW01-57Condense 723821", Arial, Helvetica, Sans Serif;
    font-size       : 13px;
    padding         : 0;
    text-decoration : none;
    min-width           : 180px;
    margin          : 0;
    float           : left;
}

.container_body {
    position      : relative;
    width         : 100%;
    margin-top    : 40px;
    margin-bottom : 40px;
}

.container_body .sous_container_body {
    position     : relative;
    margin-left  : auto;
    margin-right : auto;
    width        : 1400px;
}

.container_body .sous_container_body .sous_container_body_homme {
    position       : relative;
    display        : inline-block;
    width          : 31%;
    vertical-align : top;
    margin-right   : 34px;
}

.container_body .sous_container_body .sous_container_body_homme img {
    width : 100%;
}

.container_body .sous_container_body .sous_container_body_femme {
    position       : relative;
    display        : inline-block;
    width          : 31%;
    vertical-align : top;
    margin-right   : 34px;
}

.container_body .sous_container_body .sous_container_body_femme img {
    width : 100%;
}

.container_body .sous_container_body .sous_container_body_blog {
    position       : relative;
    display        : inline-block;
    width          : 31%;
    vertical-align : top;
}

/*
-------------------------------------------------
                 BLOG HP
-------------------------------------------------
*/

.container_blog a {
    text-decoration : none;
}

.container_blog {
    width      : 100%;
    height     : 696px;
    background : rgba(0, 0, 0, 0) url("../images/blog-bg.jpg") repeat scroll 0 0;
}

.sous_container_blog {
    padding-left   : 30px;
    padding-right  : 30px;
    padding-top    : 4px;
    padding-bottom : 25px;
}

.sous_container_blog_title {
    background : rgba(0, 0, 0, 0) url("../images/blog-title-line.png") repeat-x scroll left center;
    margin     : 30px 30px 0;
    text-align : center;
}

.sous_container_blog_title a {
    background      : rgba(0, 0, 0, 0) url("../images/blog-bg.jpg") repeat scroll 0 0;
    color           : #003d71;
    font-family     : "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
    font-size       : 30px;
    letter-spacing  : 2px;
    padding         : 0 15px;
    text-transform  : uppercase;
    text-decoration : none;
}

.sous_container_blog_subtitle {
    margin-top      : 5px;
    text-align      : center;
    color           : #7d7d7d;
    font-family     : Georgia;
    font-size       : 16px;
    font-style      : italic;
    text-decoration : none;
}

.sous_container_blog_subtitle a {
    color : #7d7d7d;
}

.sous_container_blog_subtitle:hover a {
    text-decoration : underline;
}

.sous_container_blog_img {
    height     : 230px;
    width      : 100%;
    overflow   : hidden;
    margin-top : 15px;
}

.sous_container_blog_img img {
    width : 100%;
}

.sous_container_blog_bigtitle {
    font-size      : 20px;
    overflow       : hidden;
    padding-top    : 15px;
    text-transform : uppercase;
    font-family    : "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
    height         : 40px;
}

.sous_container_blog_bigtitle a {
    color : #003f75;
}

.sous_container_blog_bigtitle:hover a {
    color : #d20025;
}

.sous_container_blog_sentence {
    color          : #003d71;
    font-size      : 12px;
    margin-top     : 10px;
    overflow       : hidden;
    padding-bottom : 10px;
    border-bottom  : 1px solid #dae0e6;
    height         : 36px;
}

.sous_container_blog_article {
    border-bottom  : 1px solid #dae0e6;
    padding-bottom : 15px;
    padding-top    : 15px;
}

.container_blog_article_img {
    height         : 56px;
    width          : 84px;
    display        : table-cell;
    vertical-align : middle;
}

.container_blog_article_img img {
    width : 100%;
}

.container_blog_article_preview {
    display        : table-cell;
    vertical-align : middle;
    font-family    : "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
    font-size      : 16px;
    padding-left   : 12px;
}

.container_blog_article_preview:hover a {
    color : #d20025;
}

.container_blog_article_preview a {
    color : #003f75;
}

.sous_container_blog_div_button {
    margin-top : 20px;
    width      : 160px;
}

.sous_container_blog_button {
    background-color : #003d71;
    color            : #ffffff;
    font-family      : "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
    font-size        : 13px;
    height           : 31px;
    line-height      : 31px;
    padding          : 0 10px;
    text-decoration  : none;
    text-transform   : uppercase;
}

.sous_container_blog_button:hover {
    background-color : #0e5b9c;
}

.sous_container_blog_button a {
    color : #ffffff;
}

@media screen and (max-width : 1400px) {

    .container_body .sous_container_body {
        position     : relative;
        margin-left  : auto;
        margin-right : auto;
        width        : 90%;
    }

    .container_blog {
        height : auto;
    }

    .sous_container_blog_img {
        height : auto;
    }

    .sous_container_blog_title {
        margin : 10px 0 0;
    }

}

@media screen and (max-width : 1200px) {

    .container_body .sous_container_body {
        position     : relative;
        margin-left  : auto;
        margin-right : auto;
        width        : 95%;
    }

    .container_body .sous_container_body .sous_container_body_homme {
        width : 28%;
    }

    .container_body .sous_container_body .sous_container_body_femme {
        width : 28%;
    }

}


@media screen and (max-width : 900px) {

    .container_content .hero-unit div.catalog div.link{
        position       : relative;
        bottom         : inherit;
        left           : 0;
        border         : 0px solid #e2e6ea;
        background     : none repeat scroll 0 0 #ffffff;
        display        : block;
        height: 48px;
        right          : 2%;
        text-transform : uppercase;
        z-index        : 2;
        margin         : 15px auto;
        left           : 23px;
        padding        : 0 10px;
    }

    .container_content  .hero-unit .negatif div.catalog div.link{
        position       : relative;
        bottom         : inherit;
        left           : 0;
        border         : 0px solid #e2e6ea;
        background     : none repeat scroll 0 0 #003D71;
        display        : block;
        height         : 48px;
        right          : 2%;
        text-transform : uppercase;
        z-index        : 2;
        margin         : 15px auto;
        left           : 23px;
        color: white;
    }

}





/*
-------------------------------------------------
                // BLOG HP
-------------------------------------------------
*/

/*** REFIT HP */
.noslider .jshowoff-prev,
.noslider .jshowoff-next,
.noslider .jshowoff-slidelinks a {
    display: none !important;
}
#zone05 .jshowoff {
    overflow: hidden;
}
#zone05 .jshowoff-prev,
#zone05 .jshowoff-next {
    background: url(/svg/icon-next.svg) no-repeat center center rgba(0,0,0,0.25);
    width: 32px;
    height: 32px;
    border-radius: 2px;
    box-shadow: 0 0 2px rgba(0,0,0,0.25);
    top: calc(50% - 16px);
    opacity: 0.5;
}
#zone05 .jshowoff-prev:hover,
#zone05 .jshowoff-next:hover {
    opacity: 1;
}
#zone05 .jshowoff-prev {
    left: 10px;
    transform: rotate(180deg) translateY(0) !important;
}
#zone05 .jshowoff-next {
    right: 10px;
    transform: translateY(0) !important;
}
#zone05 .push-container .main-push-img {
    background: #f7f7f7;
    min-height: 39vw;
}
#zone05 .push-container .main-push-title {
    font-family: "DIN-condbold",sans-serif;
    font-size: 3.6em;
    font-style: italic;
    letter-spacing: initial;
    color: #000;
}
#zone05 .push-container .main-push-cta-text {
    padding: 0 3vw;
    line-height: 2.2;
}
.lp-title:empty {
    display: none;
}
#zone07 .catalog01 {
    font-size: 10px;
}
#zone07 .catalog_title {
    font-family: "DIN-condbold",sans-serif;
    font-size: 2.2em;
    font-style: italic;
    color: #000;
    text-transform: uppercase;
    padding: 0 10%;
    text-align: left;
}
#zone07 .catalog_collection_desc {
    padding: 0 10%;
    margin-bottom: 20px;
    text-align: left;
    color: #000;
}
#zone07 .nb_articles {
    display: none;
}
#zone07 .catalog .cadre_moz_small .titre_moz_small a h2,
#zone07 .catalog .cadre_moz_small .titre_moz_small a h3,
#zone07 .catalog .cadre_moz_small .etiquette-prix_moz {
    text-align: center;
}
#zone07 .catalog .cadre_moz_small .fond_vignette_moz img {
    max-width: 100%;
}

@media(min-width: 901px) {
    #zone05 .jshowoff-1-slidelinks a {
        border: 0;
        border-radius: 2px;
    }
    #zone05 .push-container .main-push-title {
        font-size: 6vw;
    }
    #zone05 .push-container .main-push-title,
    #zone05 .push-container .main-push-text {
        color: #fff;
    }
    #zone05 .push-container .dark .main-push-text,
    #zone05 .push-container .dark .main-push-title {
        color: #000;
    }
    #zone05 .push-container .main-push-cta-text {
        background: #fff;
    }
    #zone05 .push-container .dark .main-push-cta-text {
        background: #000;
    }
    #zone07 .catalog_title {
        padding: 0 6%;
        font-size: 3vw;
    }
    #zone07 .catalog_collection_desc {
        padding: 0 6%;
    }
}
@media(max-width: 900px) {
    #zone05 .jshowoff-prev,
    #zone05 .jshowoff-next {
        top: calc(19.6vw - 16px);
    }
    #zone05 .jshowoff-1-slidelinks {
        border-spacing: 5px;
        top: calc(100vw - 10px);
    }
    #zone05 .push-container .main-push-content {
        min-height: 200px;
    }
    #zone05 .push-container .main-push-link {
        padding: 3vw 6vw;
    }
    #zone05 .push-container .main-push-text {
        font-size: 1.4em;
        color: #000;
        text-align: center;
    }
    #zone05 .contentrotator .main-push-legend {
        text-align: center;
    }
    #zone05 .push-container .main-push-cta-text {
        background: #000;
        line-height: 40px !important;
        padding: 0 6vw;
    }

    #zone07 .catalog01 {
        overflow-x: auto;
        margin-bottom: 20px;
    }
    #zone07 .catalog {
        display: table;
        table-layout: fixed;
        padding-bottom: 40px;
    }
    #zone07 .catalog .cadre_moz_small,
    #zone07 .catalog .catalog_pushcontent_size_1 {
        display: table-cell;
        width: 40%;
        padding: 0 0 60px;
        float: none;
    }
    #zone07 .catalog .cadre_moz_small .fond_vignette_moz a,
    #zone07 .catalog .cadre_moz_small .fond_vignette_moz img {
        width: 40vw;
    }
}
@media(max-width: 640px) {
    #zone05 .jshowoff-prev,
    #zone05 .jshowoff-next {
        top: 50vw;
    }
    #zone05 .push-container .main-push-img {
        min-height: 100vw;
    }
    #zone05 .push-container .main-push-content {
        position: static;
        padding: 0;
    }
    #zone05 .push-container .main-push-title {
        text-align: center;
    }
    #zone05 .push-container .main-push-text {
        font-size: 1.4em;
    }
    #zone05 .push-container .main-push-cta {
        text-align: center;
    }
}